DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #915
Phé duyét cap TGD chu truong s6: 0015/2021/TTr-0690604
03/01/2021 08:44 AM - Luc Tran Van

Status: Closed Start date: 03/01/2021
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc!

Hién tai em c6 t& trinh s6 0015/2021/TTr-0690604 dang t&i cdp phé duyét la Anh Ngé Quang Trung
Nhung do Anh Trung TGD chi duyét trén gidy nén da in ra trinh anh ky.

Nh& anh hé trg cap nhat giip em trén AMS c8p phé duyét nay da phé duyét vdi a.

T& trinh gidy anh Trung da ky theo file dinh kem.

Chau Nhat Hung (Ong)
Nhan Vién Hanh Chinh
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy&n Thi Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 190 | F: (+84 028) 62638668

M: (+84) 902882496 | E: hungcn@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 03/01/2021 09:49 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR
SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0015/2021/TTr-0690604')

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = "trungnqt’, -- varchar(15)

@p_APPROVE_DT ='2021-03-01 8:10:56 AM', -- datetime

@p_ROLE_LOGIN ='TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 03/01/2021 10:33 AM - Luc Tran Van
- File 2,0 DUYET TGD CHU TRUONG (0015 0690604).txt added

#3 - 03/08/2021 08:17 AM - Luc Tran Van

- Status changed from New to Closed

Files
Ta trinh Binh Dinh 0015 2021 TTr 0690604.pdf 929 KB 03/01/2021 Luc Tran Van
2,0 DUYET TGD CHU TRUONG (0015 0690604).txt 459 Bytes 03/01/2021 Luc Tran Van
